Accept
POST
/invitations/{token}/accept
const url = 'https://api.mengi.cloud/invitations/example/accept';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.mengi.cloud/invitations/example/acceptAccept an invitation as the signed-in user.
The signed-in email must match the invited address (case-insensitive). Creates the organization (with its trial subscription, if any) for new-org invitations.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”token
required
Token
string
Responses
Section titled “Responses”Successful Response
Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}